@echo off

rustdesk.exe --silent-install
echo .....App RustDesk installata...
timeout /t 10

cd "C:\Program Files\RustDesk\"

rustdesk.exe --install-service
echo .....Servizio RustDesk installato...

echo ADESSO AVVIARE IL PROGRAMMA REGISTER.BAT COME AMMINISTRATORE (tasto destro del mouse)

pause
rustdesk.exe